前端集合 - 关注前端技术和互联网免费资源

关注前端技术和互联网免费资源

分类儿

页面儿

搜索儿

前端集合 RSS订阅
Home » wordpress后台无法登录

如何解决WordPress升级后出现的‘No Update Required Your WordPress database is already up-to-date’错误

发布者:前端集合 // 发布时间:2015年08月20日 // 分类:经验记录 // 访问: 4,214 次 // 热度:

昨晚升级到WordPress4.3后,无法进入admin后台了。一直提示如下错误:No Update Required Your WordPress database is already up-to-date经过一番英文搜索,发现是启用了Memcached然后升级导致的这个问题,网上给出的解决方案是:删除/wp-content/object-cache.php这个文件但是这个方案治标不治本...

Top